.u-section-1 .u-sheet-1 {
  min-height: 933px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 70px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-countdown-1 {
  margin: 0 auto;
}

.u-section-1 .u-countdown-counter-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-1 .u-countdown-separator-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-counter-2 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-1 .u-countdown-separator-2 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-counter-3 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-1 .u-countdown-separator-3 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-counter-4 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-1 .u-countdown-separator-4 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-counter-5 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-1 .u-countdown-separator-5 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-counter-6 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 800;
}

.u-section-1 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 9px 1px 0;
}

.u-section-1 .u-image-1 {
  width: 386px;
  height: 298px;
  object-position: 76.41% 50.7%;
  margin: -7px auto 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: -261px 21px 0 314px;
}

.u-section-1 .u-text-4 {
  font-size: 3rem;
  text-transform: uppercase;
  width: 306px;
  margin: 189px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 529px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 19px;
}

.u-section-1 .u-text-5 {
  margin: 0 1px;
}

.u-section-1 .u-form-1 {
  height: 450px;
  width: 522px;
  margin: 0;
}

.u-section-1 .u-label-1 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-1 .u-input-1 {
  height: 43px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-1 .u-input-2 {
  height: 43px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-1 .u-input-3 {
  height: 43px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-1 .u-input-4 {
  height: 43px;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-1 .u-input-5 {
  height: 43px;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-6 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: linear-gradient(#e20054, #8b3756);
  font-weight: 800;
  text-transform: uppercase;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  border-style: solid;
  padding: 10px 50px;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  margin: 54px 32px 0;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  margin: 20px 32px 53px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 299px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -262px;
    margin-right: 0;
    margin-left: 235px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 200px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 424px;
  }

  .u-section-1 .u-btn-2 {
    width: 100%;
  }

  .u-section-1 .u-text-6 {
    margin-top: 36px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin: 22px 0 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1023px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-image-1 {
    width: 312px;
    height: 242px;
    margin-top: 30px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -242px;
    margin-right: 1px;
    margin-left: 156px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 314px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 45px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1487px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -233px;
    margin-left: 245px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 161px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 529px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    width: 518px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 68px;
  }

  .u-section-1 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1381px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 30px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-countdown-counter-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-4 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-4 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-5 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-separator-5 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-6 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 237px;
    height: 188px;
    margin-top: 8px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
    margin-top: -179px;
    margin-right: 0;
    margin-left: 177px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 122px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.25rem;
    margin-top: 41px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 17px;
    margin-bottom: 55px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 569px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 331px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 6px 0 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 6px 0 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 6px 0 0;
}

.u-section-2 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-9 {
  margin: 6px 0 0;
}

.u-section-2 .u-text-10 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-11 {
  margin: 6px 0 0;
}

.u-section-2 .u-text-12 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-13 {
  margin: 6px 0 0;
}

.u-section-2 .u-text-14 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 273px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-2 .u-icon-1 {
    width: 50px;
    height: 50px;
    padding: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-icon-2 {
    width: 50px;
    height: 50px;
    padding: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-icon-3 {
    width: 50px;
    height: 50px;
    padding: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-icon-4 {
    width: 50px;
    height: 50px;
    padding: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-icon-5 {
    width: 50px;
    height: 50px;
    padding: 0;
  }

  .u-section-2 .u-text-11 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-icon-6 {
    width: 50px;
    height: 50px;
    padding: 0;
  }

  .u-section-2 .u-text-13 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-14 {
    font-size: 0.75rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1068px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 46px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 20px 82px 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
  padding: 8px 33px;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 673px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-1 {
  width: 214px;
  height: 309px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: -183px 0 0 234px;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 0 0 234px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  width: 214px;
  height: 309px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  margin: -183px 0 0 234px;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 0 0 234px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  width: 214px;
  height: 309px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  margin: -183px 0 0 234px;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  margin: 20px 0 0 234px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-image-4 {
  width: 214px;
  height: 309px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.5rem;
  margin: -183px 0 0 234px;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  margin: 20px 0 0 234px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 555px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-3 {
    margin-right: 118px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 118px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 118px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 118px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1144px;
  }

  .u-section-3 .u-image-1 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-image-2 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-image-3 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
    margin-right: auto;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-image-4 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.125rem;
    margin-right: auto;
  }

  .u-section-3 .u-text-10 {
    font-size: 0.75rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 966px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  width: 876px;
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
  padding: 8px 33px;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 612px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/start-1.jpeg");
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/start-2.jpeg");
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 505px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 385px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
    font-size: 0.875rem;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 318px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1140px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 747px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 664px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 375px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

.u-section-5 .u-image-1 {
  width: 114px;
  height: 114px;
  background-image: url("images/0002.jpeg");
  background-position: 50% 50%;
  margin: 9px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 9px 0 0;
}

.u-section-5 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0 0;
  padding: 8px 33px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-5 {
  margin: 0;
}

.u-section-5 .u-image-2 {
  width: 114px;
  height: 114px;
  background-image: url("images/0003.jpeg");
  background-position: 50% 50%;
  margin: 9px auto 0 0;
}

.u-section-5 .u-text-6 {
  margin: 9px 0 0;
}

.u-section-5 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 309px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1021px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 843px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1039px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-6 .u-list-1 {
  width: 380px;
  margin: 64px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 220px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-6 .u-icon-1 {
  width: 44px;
  height: 44px;
  margin: 11px auto 0 54px;
  padding: 0;
}

.u-section-6 .u-text-2 {
  margin: -32px 0 0 111px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-6 .u-icon-2 {
  width: 44px;
  height: 44px;
  margin: 11px auto 0 54px;
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: -32px 0 0 111px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-6 .u-icon-3 {
  width: 44px;
  height: 44px;
  margin: 11px auto 0 54px;
  padding: 0;
}

.u-section-6 .u-text-4 {
  margin: -32px 0 0 111px;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 266px;
  height: 266px;
  background-image: url("images/0004.jpeg");
  background-position: 50% 50%;
  margin: 41px auto 0;
}

.u-section-6 .u-text-5 {
  font-size: 0.875rem;
  margin: 243px 0 60px;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1162px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-top: 47px;
  }

  .u-section-6 .u-icon-1 {
    width: 36px;
    height: 36px;
    margin-top: 15px;
    margin-left: 23px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -28px;
    margin-left: 71px;
  }

  .u-section-6 .u-icon-2 {
    width: 36px;
    height: 36px;
    margin-top: 15px;
    margin-left: 23px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -28px;
    margin-left: 71px;
  }

  .u-section-6 .u-icon-3 {
    width: 36px;
    height: 36px;
    margin-top: 15px;
    margin-left: 23px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -28px;
    margin-left: 71px;
  }

  .u-section-6 .u-image-1 {
    width: 205px;
    height: 205px;
    margin-top: 47px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 298px;
  }
}